body{background-color: #eee}.form-control:focus{color: #495057;background-color: #fff;border-color: #80bdff;outline: 0;box-shadow: 0 0 0 0rem rgba(108,117,125,.5)}.btn-secondary:focus{box-shadow: 0 0 0 0rem rgba(108,117,125,.5)}.close:focus{box-shadow: 0 0 0 0rem rgba(108,117,125,.5)}.mt-200{margin-top:200px}
/* Add animation to modal */
.modal {
    transition: opacity 0.3s ease, transform 0.4s ease;
    transform: scale(0.8);
}

/* Add animation to modal when it's visible */
.modal.show {
    opacity: 1;
    transform: scale(1);
}
/* Position the moving pet image */
.moving-pet {
    position: absolute;
    top: 50%;
    left: 110%; /* Adjust as needed */
    transform: translateY(-50%);
    animation: movePet 10s linear infinite; /* Adjust duration and timing function */
}

/* Define animation keyframes for moving pet */
@keyframes movePet {
    0% { left: 0%; }
    50% { left: 80%; } /* Adjust destination */
    100% { left: 0%; transform: scaleX(-1);}
}

